Bug 1496401 - Add lz4 to comps file for release
Summary: Add lz4 to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1432958
TreeView+ depends on / blocked
 
Reported: 2017-09-27 10:00 UTC by Eng Ops Maitai User
Modified: 2018-04-10 10:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 10:14:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0700 None None None 2018-04-10 10:15:25 UTC

Comment 2 Lubos Kocman 2017-10-02 13:41:25 UTC
Nothing to do, lz4 will get into compose as dependency as soon as build of systemd which requires it is in errata.

Comment 5 Lubos Kocman 2018-02-07 19:46:55 UTC
I would leave placement solely on depsolving, which seems to be pulling it in already. Current status.

lkocman@rcm-dev:comps> locate-rhel7-rpms lz4
Searching in /mnt/redhat/nightly/latest-RHEL-7/
Client/x86_64/os/Packages/lz4-1.7.5-2.el7.i686.rpm
Client/source/tree/Packages/lz4-1.7.5-2.el7.src.rpm
Client/x86_64/os/Packages/lz4-1.7.5-2.el7.x86_64.rpm
Client/x86_64/debug/tree/Packages/lz4-debuginfo-1.7.5-2.el7.i686.rpm
Client/x86_64/debug/tree/Packages/lz4-debuginfo-1.7.5-2.el7.x86_64.rpm
Client-optional/x86_64/os/Packages/lz4-devel-1.7.5-2.el7.i686.rpm
Client-optional/x86_64/os/Packages/lz4-devel-1.7.5-2.el7.x86_64.rpm
Client-optional/x86_64/os/Packages/lz4-static-1.7.5-2.el7.i686.rpm
Client-optional/x86_64/os/Packages/lz4-static-1.7.5-2.el7.x86_64.rpm
ComputeNode/x86_64/os/Packages/lz4-1.7.5-2.el7.i686.rpm
ComputeNode/source/tree/Packages/lz4-1.7.5-2.el7.src.rpm
ComputeNode/x86_64/os/Packages/lz4-1.7.5-2.el7.x86_64.rpm
ComputeNode/x86_64/debug/tree/Packages/lz4-debuginfo-1.7.5-2.el7.i686.rpm
ComputeNode/x86_64/debug/tree/Packages/lz4-debuginfo-1.7.5-2.el7.x86_64.rpm
ComputeNode-optional/x86_64/os/Packages/lz4-devel-1.7.5-2.el7.i686.rpm
ComputeNode-optional/x86_64/os/Packages/lz4-devel-1.7.5-2.el7.x86_64.rpm
ComputeNode-optional/x86_64/os/Packages/lz4-static-1.7.5-2.el7.i686.rpm
ComputeNode-optional/x86_64/os/Packages/lz4-static-1.7.5-2.el7.x86_64.rpm
Server/ppc64/os/Packages/lz4-1.7.5-2.el7.ppc.rpm
Server/ppc64/os/Packages/lz4-1.7.5-2.el7.ppc64.rpm
Server/source/tree/Packages/lz4-1.7.5-2.el7.src.rpm
Server/ppc64/debug/tree/Packages/lz4-debuginfo-1.7.5-2.el7.ppc.rpm
Server/ppc64/debug/tree/Packages/lz4-debuginfo-1.7.5-2.el7.ppc64.rpm
Server/ppc64le/os/Packages/lz4-1.7.5-2.el7.ppc64le.rpm
Server/source/tree/Packages/lz4-1.7.5-2.el7.src.rpm
Server/ppc64le/debug/tree/Packages/lz4-debuginfo-1.7.5-2.el7.ppc64le.rpm
Server/s390x/os/Packages/lz4-1.7.5-2.el7.s390.rpm
Server/s390x/os/Packages/lz4-1.7.5-2.el7.s390x.rpm
Server/source/tree/Packages/lz4-1.7.5-2.el7.src.rpm
Server/s390x/debug/tree/Packages/lz4-debuginfo-1.7.5-2.el7.s390.rpm
Server/s390x/debug/tree/Packages/lz4-debuginfo-1.7.5-2.el7.s390x.rpm
Server/x86_64/os/Packages/lz4-1.7.5-2.el7.i686.rpm
Server/source/tree/Packages/lz4-1.7.5-2.el7.src.rpm
Server/x86_64/os/Packages/lz4-1.7.5-2.el7.x86_64.rpm
Server/x86_64/debug/tree/Packages/lz4-debuginfo-1.7.5-2.el7.i686.rpm
Server/x86_64/debug/tree/Packages/lz4-debuginfo-1.7.5-2.el7.x86_64.rpm
Server-optional/ppc64/os/Packages/lz4-devel-1.7.5-2.el7.ppc.rpm
Server-optional/ppc64/os/Packages/lz4-devel-1.7.5-2.el7.ppc64.rpm
Server-optional/ppc64/os/Packages/lz4-static-1.7.5-2.el7.ppc.rpm
Server-optional/ppc64/os/Packages/lz4-static-1.7.5-2.el7.ppc64.rpm
Server-optional/ppc64le/os/Packages/lz4-devel-1.7.5-2.el7.ppc64le.rpm
Server-optional/ppc64le/os/Packages/lz4-static-1.7.5-2.el7.ppc64le.rpm
Server-optional/s390x/os/Packages/lz4-devel-1.7.5-2.el7.s390.rpm
Server-optional/s390x/os/Packages/lz4-devel-1.7.5-2.el7.s390x.rpm
Server-optional/s390x/os/Packages/lz4-static-1.7.5-2.el7.s390.rpm
Server-optional/s390x/os/Packages/lz4-static-1.7.5-2.el7.s390x.rpm
Server-optional/x86_64/os/Packages/lz4-devel-1.7.5-2.el7.i686.rpm
Server-optional/x86_64/os/Packages/lz4-devel-1.7.5-2.el7.x86_64.rpm
Server-optional/x86_64/os/Packages/lz4-static-1.7.5-2.el7.i686.rpm
Server-optional/x86_64/os/Packages/lz4-static-1.7.5-2.el7.x86_64.rpm
Workstation/x86_64/os/Packages/lz4-1.7.5-2.el7.i686.rpm
Workstation/source/tree/Packages/lz4-1.7.5-2.el7.src.rpm
Workstation/x86_64/os/Packages/lz4-1.7.5-2.el7.x86_64.rpm
Workstation/x86_64/debug/tree/Packages/lz4-debuginfo-1.7.5-2.el7.i686.rpm
Workstation/x86_64/debug/tree/Packages/lz4-debuginfo-1.7.5-2.el7.x86_64.rpm
Workstation-optional/x86_64/os/Packages/lz4-devel-1.7.5-2.el7.i686.rpm
Workstation-optional/x86_64/os/Packages/lz4-devel-1.7.5-2.el7.x86_64.rpm
Workstation-optional/x86_64/os/Packages/lz4-static-1.7.5-2.el7.i686.rpm
Workstation-optional/x86_64/os/Packages/lz4-static-1.7.5-2.el7.x86_64.rpm
Searching in /mnt/redhat/nightly/latest-Supp-7-RHEL-7/

Comment 9 errata-xmlrpc 2018-04-10 10:14:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0700


Note You need to log in before you can comment on or make changes to this bug.